Loading...
Searching...
No Matches
lasd2: D&C step: deflation
LAPACK » Singular Value Decomposition (SVD) » bidiag D&C routines
Collaboration diagram for lasd2: D&C step: deflation:

## Functions

subroutine | dlasd2 (nl, nr, sqre, k, d, z, alpha, beta, u, ldu, vt, ldvt, dsigma, u2, ldu2, vt2, ldvt2, idxp, idx, idxc, idxq, coltyp, info)
| DLASD2 merges the two sets of singular values together into a single sorted set. Used by sbdsdc.
subroutine | slasd2 (nl, nr, sqre, k, d, z, alpha, beta, u, ldu, vt, ldvt, dsigma, u2, ldu2, vt2, ldvt2, idxp, idx, idxc, idxq, coltyp, info)
| SLASD2 merges the two sets of singular values together into a single sorted set. Used by sbdsdc.

## Detailed Description